<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

include("../../../mainfile.php");

include_once(XOOPS_ROOT_PATH."/class/xoopsmodule.php");
include_once(XOOPS_ROOT_PATH."/class/upload.class.php");
include(XOOPS_ROOT_PATH."/include/cp_functions.php");

if ( $xoopsUser ) {
	$xoopsModule = XoopsModule::getByDirname("ecal");
	if ( !$xoopsUser->isAdmin($xoopsModule->mid()) ) { 
		redirect_header(XOOPS_URL."/",3,_NOPERM);
		exit();
	}
} else {
	redirect_header(XOOPS_URL."/",3,_NOPERM);
	exit();
}

if ( file_exists("../language/".$bcoosConfig['language']."/language.php") ) {
	include("../language/".$bcoosConfig['language']."/language.php");
} else {
	include("../language/english/language.php");
}
?>